Board index » cppbuilder » BDS 2006 and Visual Studio 2005

BDS 2006 and Visual Studio 2005


2006-02-15 03:46:31 AM
cppbuilder101
It appears that installing BDS is quitting when I say not to install .NET
1.1.
I have Visual Studio 2006 which uses .NET 2.0 and I do not want to uninstall
it and if I reinstall it, what then; will it break BDS?
I would think that .NET 2.0 would be allowed since it is superior to 1.1...
I know it is not completely compatible. What worse is that I do not want to
use C++ Builder 2006 to write .NET apps, just .exe's.
How do I install BDS without messing anything up?
 
 

Re:BDS 2006 and Visual Studio 2005

Valence wrote:
Quote
It appears that installing BDS is quitting when I say not to install .NET
1.1.

I have Visual Studio 2006 which uses .NET 2.0 and I do not want to uninstall
it and if I reinstall it, what then; will it break BDS?
Not at all. I've VC++2005 *and* BDS2006 installed on the same computer
without any problem. .NET 1.1 and .NET 2.0 are two different frameworks
and you can istall both of them.
Michel
--
----------------------------------------
Michel Leunen
mailto: see my homepage.
C++Builder, BCC5.5.1 Web site:
www.leunen.com/
----------------------------------------
 

Re:BDS 2006 and Visual Studio 2005

Thanks.
By the way does BDS 2006 support .NET 2.0 as well as .NET 1.1?
 

{smallsort}

Re:BDS 2006 and Visual Studio 2005

Valence wrote:
Quote
Thanks.

By the way does BDS 2006 support .NET 2.0 as well as .NET 1.1?


No. Highlander will have .NET 2.0 support.
--
Jeff Overcash (TeamB)
(Please do not email me directly unless asked. Thank You)
A human being should be able to change a diaper, plan an invasion, butcher
a hog, conn a ship, design a building, write a sonnet, balance accounts, build
a wall, set a bone, comfort the dying, take orders, give orders, cooperate, act
alone, solve equations, analyze a new problem, pitch manure, program a computer,
cook a tasty meal, fight efficiently, die gallantly. Specialization is for
insects. (RAH)
 

Re:BDS 2006 and Visual Studio 2005

Ok...
I'll look into Highlander...